Results 1 to 4 of 4

Your favorite Apple, iPhone, iPad, iOS, Jailbreak, and Cydia site.


Thread: help installing stock 4.2.8 ispw.

  1. #1
    Default help installing stock 4.2.8 ispw.
    Hi, my "iphone is disabled connect to itunes" and I am now trying to get iphone stock firmware "iPhone3,3_4.2.8_8E401_Restore" The one that is on the phone now.

    I do not want to "restore and update" because I would lose jailbreak.

    How do I get the 4.2.8 installed? I just want to restore and not update!!

    Here is how I am trying to do it.

    I am using "TinyUmbrella v5.00.06, Ireb for ios 3.x to 4.x r4, and Itunes 10.4.0.80 " and Window 7 64bit.

    1. I use TinyUmbrella to save the SHSH and use it as a "TSS server"
    2. Add "127.0.0.1 gs.apple.com" to host file so itunes finds my pc's tss server
    3. use "ireb" to get to pwned dfu.
    4. shift + restore in itunes to pick "iPhone3,3_4.2.8_8E401_Restore".
    5. When the ispw is almost installed I get "error 1013" in iTunes. To fix "1013" I delete "127.0.0.1 gs.apple.com" form the host file.
    6. When I delete "127.0.0.1 gs.apple.com" form the host file I get "error 3194" in iTunes. That's because iTunes now can not find my tss server to get the SHSH.

    Can't get out of pwned dfu. Tried RecBoot.

    7. IF I ever get the 4.2.8 installed all I have to do is go to JailbreakMe 3.0 and is fixed in 4.2.9. That's why I need to restore 4.2.8.

    How do I get the 4.2.8 installed? I just want to restore and not update!!

    Thank you for the help!!!!
    Last edited by devriesj; 07-20-2011 at 10:25 PM.

  2. #2
    Super Moderator iYeow's Avatar
    Join Date
    Feb 2008
    Location
    Vancouver, Canada
    Posts
    13,954
    Thanks
    76
    Thanked 2,758 Times in 2,647 Posts

    Sad to say you can't but to update to 4.2.9

  3. #3
    Quote Originally Posted by iYeow View Post
    Sad to say you can't but to update to 4.2.9
    Thank you for the help, but does anyone have more info?

    Thank you,
    devriesj

  4. #4
    Super Moderator iYeow's Avatar
    Join Date
    Feb 2008
    Location
    Vancouver, Canada
    Posts
    13,954
    Thanks
    76
    Thanked 2,758 Times in 2,647 Posts

    If you have 4.2.6 shsh blob, then you can downgrade to it and error out 1013 with GP.

Posting Permissions
  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •